Verified Commit 90c367d3 authored by jD91mZM2's avatar jD91mZM2

Update ubuntu version (for glibc 2.29 required by cargo)

parent 186d5b26
FROM ubuntu:18.04
FROM ubuntu:20.04
# Install dependencies
RUN apt-get update -qq && \
RUN export DEBIAN_FRONTEND=noninteractive && \
apt-get update -qq && \
apt-get install -y -qq \
build-essential \
curl \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment